<app-quizkaartje id="kaartje" [quizvraagnr]="vraagnr"></app-quizkaartje>
<app-quizscore id="score" [quiz]="quiz"></app-quizscore>
<p style="display: none; margin-top: 100px; margin-bottom: 100px; " id="verwijderd">Helaas... Dit spel bestaat niet meer.</p>
<button style="margin-right: 10px;" id="volgendebtn" disabled (click)="volgendeVraag()">Volgende</button>
<button id="quizTOhome" (click)="homepage()">Terug naar homepage</button>